﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'DINNextLTArabic-Light';
    src: url('assets/css/rtl/DINNextLTArabic-Light.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'DINNextLTArabic-Light';
    src: url('assets/css/rtl/DINNextLTArabic-Light.ttf') format('truetype');
}

body {
    background-color: #f9f9f9;
    margin: 0px;
    padding: 0px;
    color: #595751;
    direction: rtl;
    font-family: 'DINNextLTArabic-Light' !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'DINNextLTArabic-Light' !important;
}


p {
    margin: 0px;
}

.header-1 {
    width: 100%;
    height: auto;
    padding: 0px 12%;
    min-height: 180px;
    border-bottom: solid 8px #988649;
    background-image: url(../images/header1-pattern.png);
}

.header-1-logo {
    width: 160px;
    height: 235px;
    background-image: url(../images/header1-logo.png);
    float: right;
    position: relative;
    z-index: 2;
}

.header-2 {
    width: 100%;
    height: auto;
    padding: 0px 12%;
    background-image: url(../images/header2-pattern.png);
    background-repeat: repeat-x;
    margin-bottom: -12px;
}

.slider-continer {
    width: 100%;
    height: auto;
    padding: 0px 12%;
    background-image: url(../images/header2-pattern.png);
    background-repeat: repeat-x;
    background-position: 0px -114px;
}

.mainMenu-area {
    width: 100%;
    height: auto;
    min-height: 75px;
    background-image: url(../images/menu-area-shadow.png);
    background-size: 100% 40px;
    background-repeat: no-repeat;
    background-position: bottom;
    border-bottom: solid 1px #fff;
    padding-top: 70px;
    /*margin-bottom: 11px;*/
    /*max-width: 1280px;*/
    margin: 0px auto;
}

.mainMenu-ul {
    padding: 0px;
    margin: 0px;
}

    .mainMenu-ul li {
        float: left;
        list-style-type: none;
    }

        .mainMenu-ul li a {
            display: block;
            padding: 10px 30px;
            font-family: 'DINNextLTArabic-Light' !important;
            color: #032b45;
            text-transform: uppercase;
            font-size: 18px;
        }

.image-Slider {
    width: 100%;
    height: 480px;
    background-image: url(../images/33248_0505-1410x940.jpg);
    /*background-size:cover;*/
    background-position: center;
    border-bottom: solid 4px #988649;
}

.image-Slider-bk {
    width: 100%;
    height: 480px;
    background-size: cover;
    background-position: center;
    border-bottom: solid 4px #988649;
}

.aboutSchool-section {
    width: 100%;
    height: auto;
    min-height: 240px;
}

.aboutSchool-section-container {
    width: 100%;
    height: auto;
    min-height: 240px;
    overflow: auto;
}

.aboutBox {
    width: 66%;
    height: auto;
    min-height: 50px;
    float: right;
    margin-top: 10px;
    background-color: white;
    padding-right: 20px;
}

.about-h1 {
    text-transform: uppercase;
    color: #032b45;
    margin-top: 30px;
    font-size: 30px;
    font-weight: bold;
}

.about-content {
    width: 100%;
    height: auto;
    min-height: 420px;
    overflow: auto;
}

.aboutImage {
    width: 200px;
    height: 240px;
    background-color: black;
    /*border: solid 3px rgba(152,134,72,0.5);*/
    margin-left: 30px;
    float: right;
    margin-top: 25px;
}

.imageWelcome {
    width: 100%;
    height: 100%;
}

.newsBox {
    width: 34%;
    height: auto;
    min-height: 520px;
    background-color: #032b45;
    border-top: solid 10px #041d2d;
    float: left;
}

.tabs-container {
    width: 100%;
    height: auto;
    min-height: 180px;
    position: relative;
    top: -40px;
    z-index: 3;
    overflow: auto;
}

.papercut {
    width: 100%;
    height: 11px;
    background-image: url(../images/papercut.png);
    background-repeat: repeat-x;
}

.tabs-l2 {
    width: 100%;
    height: auto;
    min-height: 250px;
    background-color: #9d8c53;
    background-image: url(../images/tabs-brownpattern.png);
    background-repeat: repeat-x;
    padding-top: 6px;
    padding: 0 12%;
    background-position: center 5px;
    padding-top: 15px;
}

.tabs-mainContainer {
    width: 100%;
    margin: 0px auto;
    height: auto;
    min-height: 320px;
    background-color: white;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    overflow: auto;
    min-height: 460px;
}

.lowerBoxes {
    width: 100%;
    height: auto;
    min-height: 320px;
    padding: 0px 12%;
    overflow: auto;
    margin: 0px auto;
    background-color: #f9f9f9;
}

.lowerBoxes-upperShadow {
    width: 100%;
    height: 10px;
    background-color: #ededed;
}

.lowerBoxes-containers {
    width: 33.33%;
    height: auto;
    min-height: 460px;
    float: right;
    border-left: solid 1px #d6d5d3;
    border-top: 10px solid rgba(0,0,0,.05);
    padding: 25px;
}

    .lowerBoxes-containers:last-child {
        border-left: none;
    }

footer {
    width: 100%;
    height: auto;
    min-height: 160px;
    padding: 0px 12%;
    overflow: auto;
    background-color: #032b45;
    background-image: url(../images/footer-pattern.png);
    background-repeat: repeat-x;
}

.footerMenu-Container {
    width: 100%;
    height: auto;
    min-height: 80px;
    border-radius: 6px;
    background-color: #9d8c53;
    text-transform: uppercase;
}

.MainHeader {
    color: gray;
    font-family: 'DINNextLTArabic-Light' !important;
    margin-bottom: 150px;
    font-size: 30px;
    font-weight: bold;
}

h1 {
    color: #032b45;
    font-family: 'DINNextLTArabic-Light' !important;
}

.SideRightHeader {
    color: #9d8c53;
    font-family: 'DINNextLTArabic-Light' !important;
}

div .newsBoxDiv {
    width: 93%;
    height: 92px;
    margin: 10px;
    border-top: solid;
    border-top-color: #3366B2;
    border-top-width: thin;
    margin: 5px;
    padding: 5px;
    height: auto;
    overflow: auto;
}

/*h4 {
    margin: 20px;
}*/

.Gallery {
    height: 100px;
    width: 100px;
    margin: 5px;
    border: double;
    border-width: 15px;
    border-color: antiquewhite;
}

.popup-Images {
    height: 77px;
    width: 17%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: solid;
    border-width: 2px;
    border-color: #9d8c53;
    margin: 5px;
    float: right;
}


.contanct {
    padding: 20px;
    font-family: 'DINNextLTArabic-Light' !important;
    font-size: 24px;
}
/* unvisited link */
a:link {
    color: #988649;
}

/* visited link */
a:visited {
    color: #9d8c53;
}

/* mouse over link */
/*a:hover {
    color: hotpink;
}*/

/* selected link */
a:active {
    color: blue;
}

.Tap {
    width: 25%;
    height: 70px;
    align-content: center;
    align-items: center;
    align-self: center;
    font-family: 'DINNextLTArabic-Light' !important;
    font-size: 20px;
    color: black;
}

.active h3 {
    color: #0072bb;
}

.Other {
    color: #032b45;
    margin-left: 100px;
    font-family: 'DINNextLTArabic-Light' !important;
    text-transform: uppercase;
    font-size: 20px;
}

.ImageSide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: solid;
    width: 30%;
    height: 350px;
    float: right;
    margin: 20px;
    padding: 4px;
}

.rightSide {
    float: right;
    margin-left: 10px;
    font-size: 14px;
    padding-right: 10px;
    margin-left: 0px;
    width: 64%;
    color: black;
    margin: 15px;
}

.footerMenu-Container .menu ul li a {
    color: white;
    font-size: 15px;
}

.CopyRight p {
    color: White;
    padding: 18px;
    float: left;
}

.CopyRight {
    margin-left: 25px;
}

.blue_span {
    color: #99ccff;
}

.paragraphs {
    color: white;
    margin-top: 5px;
    width: 70%;
    float: right;
    font-weight: bold;
}

    .paragraphs p {
        color: #9d8c53;
        width: 80%;
    }

.aboutImageParagraph {
    margin-top: 20px;
    font-size: 14px;
    float: right;
}

.Image {
    float: right;
    height: 70px;
    width: 80px;
    margin-top: 9px;
    margin-left: 20px;
}

.Info {
    font-size: 14px;
}


.space {
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
}

.colorP {
    color: #9d8c4f;
    float: right;
    font-size: 14px;
    margin-right: 15px;
}

.footerMenu-Container a {
    font-size: 17px;
    color: #032b45;
    transition: all 0.2s;
}

    .footerMenu-Container a:hover {
        color: #fff !important;
        transition: all 0.2s;
        text-decoration: none;
    }

.menu > ul > li a {
    color: #032b45;
    transition: all 0.2s;
}

    .menu > ul > li a:hover {
        color: rgb(152, 134, 73) !important;
        transition: all 0.2s;
        text-decoration: none;
    }

.footerMenuItem {
    float: right;
    padding-top: 29px;
    padding-right: 25px;
}

.block {
    margin-right: 30px;
    color: white;
}

.glyphicon glyphicon-triangle-bottom {
    float: right;
    font-size: 15px;
}

.menu-mobile i {
    float: left !important;
}

.menu-mobile {
    font-size: 18px;
    color: #988649 !important;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    color: white;
}

.mygrid-wrapper-div {
    overflow: scroll;
    height: 200px;
}

.imageTab {
    width: 100%;
    height: 100%;
    float: right;
}

.twenty {
    margin-left: 20px;
}
/*********ListPost********/
.albumPost {
    min-height: 50rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f7f7f7;
}

.text-mutedPost {
    color: #868e96 !important;
}

.containerPost {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}

.rowPost {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.cardPost {
    float: left;
    width: 25%;
    padding: .75rem;
    margin-bottom: 2rem;
    border: 0;
}

.widthall {
    width: 100%;
    align-content: center;
    padding: 0 12%;
}

.HeaderStyle {
    font-family: 'DINNextLTArabic-Light' !important;
    text-align: center;
    padding: 18px;
}

.hrstyle {
    width: 76%;
    border-top: 3px solid #e1dccb;
    margin: 25px auto;
}

.background {
    background-image: url(../images/header2-pattern.png);
    background-repeat: repeat-x;
    background-position: 0px -116px;
    margin: -20px 0px;
}

.textNews {
    font-size: 17px;
    margin: 24px;
    font-family: 'DINNextLTArabic-Light' !important;
    max-width: 100%;
    border: 2px solid #9d8c53;
    min-height: 295px;
    padding: 24px;
    border-radius: 15px;
    background-color: #fdfdfd;
}

.nav-tabs li {
    width: 33.33%;
}

.nav {
    padding-right: 0px;
}

.tabs-mainContainer.border {
    overflow: auto;
    border-bottom: 10px solid #9d8c534;
    margin-bottom: 21px;
}

.card-textPost {
    color: #988649;
}

.resuloutoin {
    width: 100%;
    /*max-width: 1280px;*/
    margin: 0px auto;
}

.resulAbout {
    width: 100%;
    /*max-width: 1279px;*/
    margin: 0px auto;
    padding: 0 12%;
}

.GalleryImage {
    height: 280px;
    width: 100%;
    display: block;
}
/******Post******/
.PostInfo {
    background-image: url(../images/header2-pattern.png);
    background-repeat: repeat-x;
    background-position: 0px -116px;
    margin: -20px 0px;
}

.headerPost {
    font-family: 'DINNextLTArabic-Light' !important;
    text-align: center;
    padding-top: 67px;
    padding-bottom: 20px;
}


.ImagePost {
    border: solid 3px rgba(152,134,72,0.5);
    margin: 15px;
    float: right;
    display: block;
    max-width: 92%;
    height: auto;
}



.PostContent {
    width: 100%;
    padding: 0 12%;
    margin-bottom: 50px;
}

.paragraphPost {
    width: 100%;
    padding-top: 22px;
}

.clicktap {
    width: 50% !important;
    height: 80px;
    align-content: center;
    align-items: center;
    align-self: center;
    font-family: 'DINNextLTArabic-Light' !important;
    font-size: 20px;
    color: black;
}

.tabs-mainContainerPost {
    width: 100%;
    margin: 0px auto;
    height: auto;
    min-height: 320px;
    background-color: white;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    overflow: auto;
    min-height: 500px;
    margin-bottom: 50px;
    border-bottom: 10px solid #e1dccb;
}

.OtherPost {
    color: #032b45;
    margin-left: 100px;
    font-family: 'DINNextLTArabic-Light' !important;
    text-transform: uppercase;
    margin-left: 37%;
}

.color-1 {
    background-color: #032b45;
}



.AtachmentImage {
    height: 75px;
    width: 75px;
}


.PostContent {
    min-height: 500px;
}

.card .user {
    border: 3px solid #988649;
}

.contentAttach {
    height: 130px;
    width: 130px;
    float: left;
    margin: 60px 3.5%;
    background-image: url(../images/default_user.png);
}

    .contentAttach a {
        margin-left: 13px;
        text-align: end;
    }

.Image_Attach {
    width: 130px;
    height: 100px;
}

.floatImageAtachment {
    float: right;
    margin-top: 40px;
    margin-right: 88px;
}

.imageGallery {
    margin-top: 50px;
    float: left;
    width: 15%;
    height: 220px;
    margin: 35px;
    border: 3px solid #9d8c53;
}
/********poupImage********/
.myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    float: right;
}

    .myImg:hover {
        opacity: 0.7;
    }

.popup-ImagesPost {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/*********popupImageEnd***********/
figcaption a {
    margin: 8px;
    color: #075284 !important;
    text-decoration: underline;
}

figcaption {
    margin-top: 10px;
}

.PostContent p {
    background-color: transparent !important;
    direction: rtl;
}
/***********Contact**************/

.allContactContent {
    max-width: 100%;
    margin: 0px auto;
    padding-top: 15px;
    padding: 15px 12%;
}

/*.textspan10 {
    font-size: 25px;
    background-color: #032b45;
    padding: 7px 98px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}*/
.textspan10 {
    font-size: 25px;
    background-color: #032b45;
    text-align: center;
    width: 100%;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    padding-top: 22px;
    padding-bottom: 5px;
}

.text8 {
    background-color: #ccc;
    padding: 25px;
    width: 100%;
}



.sizeInfo {
    height: 40px;
    width: 32.33%;
    background-color: transparent;
    border-radius: 18px;
    border: 2px solid #9d8c53;
    margin-left: 6px;
    color: #111;
}
/************messege***********/
.messegeArea {
    float: left;
    height: auto;
    margin: 17px 0px 20px 7px;
    clear: both;
    width: 99%;
    min-height: 170px;
    background-color: transparent;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    border: 2px solid rgb(157, 140, 83);
    color: #032B45;
    border-radius: 18px;
}

.btnSend {
    float: right;
    width: 20%;
    height: 50px;
    font-size: 25px;
    color: #988649 !important;
    background-color: #032b45 !important;
}

.box1 {
    width: 100%;
}

.ContactDetails {
    width: 25%;
    float: left;
}

.DetailsInfor {
    float: left;
    width: 75%;
}

.clearfix {
    clear: left;
}

.textspan16 {
    font-size: 32px;
    color: #032b45;
    font-family: 'DINNextLTArabic-Light' !important;
}

/* List Album page*/
.WIDTHHALL {
    width: 100%;
    align-content: center;
    padding: 0 12%;
}


.imagesAlbums {
width: 100%;
    height: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    border: 3px solid #9d8d54;
}
.EventAlbums {
    width: 100%;
    height: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    border: 2px solid #9d8d54;
}



.videos-gallery {
    width: 100%;
    min-height: 325px;
    padding: 10px;
    border: 2px solid #9d8d54;
    border-radius: 10px;
    margin: 20px 0 20px;
}


.tz-gallery {
    width: 100%;
}

.thumbnail {
    border-color: #9d8d54;
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 2px solid #9d8d54;
    border-radius: 11px;
    width: 100%;
}
.Eventthumbnail {
    border-color: #9d8d54;
    display: block;
    padding: 4px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 2px solid #9d8d54;
    border-radius: 11px;
}

.titlephoto {
    margin-bottom: 33px;
    padding: 0px;
    padding-left: 55px;
    color: black;
    margin-top: -8px;
}

    .titlephoto h5 a {
        color: black;
    }

.row {
    padding-left: 13px;
}

.thumbnailPh {
    border-color: #9d8d54;
    display: block;
    padding: 2px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 11px;
    width: 100%;
}
.titleEventImage{
    float:right;
    margin:0px;
}
#ContentPlaceHolder1_GalleryID .container{
    width:100% !important;
}
.Titlepicture a {
    color: black;
}


.colorspan {
    color: #988649;
}

.icon-pack2 {
    width: 100%;
}

.thumbnail:hover {
    opacity: 0.5;
    transition: all .2s;
}

.thumbnailPh:hover {
    opacity: 0.5;
    transition: all .2s;
}

iframe {
    width: 100%;
}

.tz-gallery.albums-gallery .col-lg-2,
.tz-gallery.albums-gallery .col-md-2,
.tz-gallery.albums-gallery .col-sm-6,
.tz-gallery.albums-gallery .col-xs-12 {
    padding: 2px;
    float: right;
    padding-right: 19px;
    /*width: 300px;*/
}

.tz-gallery.albums-gallery .thumbnailPh {
    margin-bottom: 24px;
}

.txtStyle {
    width: 46%;
    margin: 7px 15px;
    margin-right: 0px;
    height: 45px;
    float: right;
}

.txtareaStyle {
    width: 94%;
    margin: 10px 0;
}

.questionside {
    padding-right: 100px;
    border-right: 2px solid #e1dccb;
}

.btn.btn-default {
    background-color: #988649;
    color: white;
    font-size: 20px;
    font-family: 'DINNextLTArabic-Light' !important;
    width: 20%;
    transition: 0.2s;
    border-radius: 5px;
}

#text10 {
    margin-top: 130px;
}

.colorGold {
    color: #988649;
}

.colorblue {
    color: #0072bb;
}

.uxErrorMessage {
    border-color: #f35958;
}

.uxSuccessMessage {
    border-color: forestgreen;
}

.fillDataForm {
    border-color: #59d363;
}

.btn-default:hover {
    color: #032b45 !important;
}

.allContactContent section header h1 {
    font-size: 32px;
    margin: 30px 0px;
}

.ShowAll {
    text-align: center;
    margin-top: 20px;
}

.btnShowAll {
    background-color: #a18f50;
    color: #041d2d !important;
    margin-top: 10px;
    width: 90px;
    font-size: 11px;
}

.col-lg-3 {
    float: right !important;
}

.btn {
    border-radius: 20px;
}

.btntranslate {
    float: left;
    margin-top: 130px;
    height: 24px;
    padding-top: 0px;
    font-size: 12px;
    width: 70px;
}

.newsSpan {
    color: #9d8c53;
    font-family: 'DINNextLTArabic-Light';
    font-size: 30px;
    font-weight: bold;
}

.newsBox h1 {
    font-size: 30px;
    font-weight: bold;
    padding-right: 10px;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #fff;
}

.nav-tabs > li > a {
    background-color: #f0f0f0 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #fff !important;
}

nav nav-tabs {
    height: 65px;
}

.col-sm-6 {
    float: right;
}

.col-lg-4 {
    float: right;
}

.modal-btn {
    width: 100%;
    height: 50px;
    float: none;
    clear: both;
    display: block;
    border-radius: 0px;
    padding-top: 12px;
    background-color: white;
    border: solid 1px rgba(0,0,0,.1);
    color: #1f1f1f;
    transition: all ease .5s;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    box-shadow: rgba(0,0,0,0.2) 0px 2px 5px;
    margin-top: 22px;
}

    .modal-btn:hover {
        background-color: darkslateblue;
        color: white;
        cursor: pointer;
        transition: all ease .5s;
    }

.menu-dropdown-icon:before {
    font-family: FontAwesome;
    content: "\f101";
    display: none;
    cursor: pointer;
    float: left;
    padding: 1.5em 2em;
    color: #333;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#ContentPlaceHolder1_WelcomeID p {
    padding-left: 20px;
}

.card .content .main {
    max-height: 160px;
    overflow: hidden;
}

.headSocial {
    width: 15%;
    height: auto;
    float: left;
    margin-top: 7%;
    margin-left:30px;
}

.row {
    margin-bottom: 200px;
}
.footerSocial{
    display:none;
}
.modalDialog:target {
    opacity: 1;
    pointer-events: auto;
}
.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    background-color: rgba(0,0,0,0.8);
}
.modalDialog > div {
    width: 40%;
    position: relative;
    margin: 10% auto;
    /* padding: 5px 20px 13px 20px; */
    border-radius: 10px;
    background: #fff;
    background: #339999;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    background: #FFF;
    /* color: #FFFFFF; */
    line-height: 25px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.box30 {
    background-color: rgba(4, 48, 76, 0.5);
    background-size: cover;
    border: 5px solid rgba(0, 0, 0, 0.298);
    clear: both;
    float: left;
    height: auto;
    margin: 0;
    min-height: 500px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 40px;
    width: 100%;
}
#text5 {
    float: left;
    font-size: 32px;
    width: 100.125848%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 44px;
    margin: 0px 0px 40px;
    clear: none;
    min-height: 4px;
    color: white;
    font-family: 'lucida sans unicode';
    min-width: 0px;
}
.box31 {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: both;
    width: 95%;
    min-height: 220px;
    max-width: 960px;
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: .5;
    filter: alpha(opacity=50);
    background: red;
}